in this simple example
http://pastie.org/682435

i got this error

 http://pastie.org/682436

Can you please clarify what is the bug
this uses latest cassandra from git and latest lazyboy from git

THanks